/* PRIMARY Button class=boss-btn-primary */
.boss-btn-primary,
.next-link,
.prev-link,
.tcb-button-texts.thrv-inline-text,
.boss-btn-primary-big,
.boss-btn-primary.boss-btn-large,
#learndash_next_prev_link a,
.boss-btn-primary-small,
.boss-btn-primary.boss-btn-medium{
    border-radius: 25pt!important;
    background-color: var(--strawberry);
    color: #FFFFFF!important;
    text-align: center;
    display: inline-block;
    font-size: 14pt!important;
    padding: 5px 10px!important;
    transition: 0.5s linear;
    width: auto!important;
    line-height: initial!important;
    border: 1px solid var(--strawberry)!important;
}
/*HOVER*/
.prev-link:hover,
.next-link:hover,
.boss-btn-primary:hover,
.boss-btn-primary:active,
.boss-btn-primary:not(:disabled):not(.disabled):active:focus,
.tcb-button-texts:hover,
#learndash_next_prev_link:hover a {
    background-color: white!important;
    border: 1px solid var(--strawberry)!important;
    border-radius: 25pt;
    color: var(--strawberry)!important;
    cursor: pointer;
    text-decoration: none!important;
    opacity: 1!important;
    transition: 0.5s linear;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
/*variations of primary button*/
#learndash_next_prev_link{
    margin-top: 0;
}
#learndash_next_prev_link a span{
    color: white;
}
#learndash_next_prev_link:hover a span{
    color: var(--strawberry);
}

/* DEFAULT Button class=boss-btn */
.boss-btn,
.simplefavorite-button,
.simplefavorite-button.active,
#learndash_mark_complete_button,
#commentform #submit,
.bbp-submit-wrapper button,
.group-button a,
#item-statistics .group-create,
.button-nav .current a,
#profile-group-edit-submit,
#bp-browse-button,
#bp-delete-avatar,
#compose,
#favorite-toggle .favorite-toggle,
.mepr-submit,
#submit,
#bp-data-export button,
#save,
#notification-bulk-manage,
#thank_you_start_here_template,
#group-creation-create,
#group-creation-next,
#group-creation-finish,
#wp-submit,
#messages-bulk-manage,
#group-request-send,
#message-recipients .confirm,
.mepr-btn.mepr-upgrade-buy-now,
.mepr-btn.mepr-upgrade-cancel,
.mepr-open-upgrade-popup.mepr-account-row-action.mepr-account-upgrade,
.mepr-account-actions a,
#delete-group-button,
#avatar-crop-actions a,
#bp-delete-cover-image,
#send_reply_button,
.button-nav li a,
#send,
.learndash_mark_complete_button,
.boss-btn-small,
.boss-btn.boss-btn-medium,
#learndash_mark_complete_button,
#commentform #submit,
.bbp-submit-wrapper button,
#item-statistics .group-create,
.button-nav .current a,
#profile-group-edit-submit,
#bp-browse-button,
#bp-delete-avatar,
#compose,
.mepr-submit,
#submit,
#bp-data-export,
#save,
#notification-bulk-manage,
#thank_you_start_here_template,
#group-creation-create,
#group-creation-next,
#group-creation-finish,
#wp-submit,
#messages-bulk-manage,
#group-request-send,
#delete-group-button,
#send_reply_button,
.button-nav li a,
#send,
.boss-btn-big,
.boss-btn.boss-btn-large,
.learndash_mark_complete_button,
.boss-btn-x-small,
.boss-btn.boss-btn-small,
.mepr-btn.mepr-upgrade-buy-now,
.mepr-btn.mepr-upgrade-cancel,
#message-recipients .confirm,
.mepr-open-upgrade-popup.mepr-account-row-action.mepr-account-upgrade,
#favorite-toggle .favorite-toggle,
.simplefavorite-button,
.simplefavorite-button.active,
.mepr-account-actions a,
#bp-data-export button,
.group-button a,
#avatar-crop-actions a,
#bp-delete-cover-image,
.learndash_post_sfwd-courses #learndash_course_certificate a.btn-blue,
.gform_previous_button,
.gform_next_button,
.gform_button,
.wpProQuiz_text input.wpProQuiz_button,
input.wpProQuiz_button.wpProQuiz_QuestionButton,
.buddyboss-bbpress-media-add-photo-button
{
    border-radius: 25pt!important;
    background-color: var(--midnight-blue)!important;
    color: white!important;
    text-align: center;
    box-sizing: border-box;
    display: inline-block;
    font-size: 14pt!important;
    padding: 5px 10px!important;
    width: auto!important;
    line-height: initial!important;
    border: 1px solid var(--midnight-blue)!important;
    font-weight: normal;
    text-transform: none!important;
}
/*HOVER*/
.boss-btn:hover,
.simplefavorite-button:hover,
.simplefavorite-button.active:hover,
#learndash_mark_complete_button:hover,
#commentform #submit:hover,
.bbp-submit-wrapper button:hover,
.group-button a:hover,
#item-statistics .group-create:hover,
.button-nav .current a:hover,
#profile-group-edit-submit:hover,
#bp-browse-button:hover,
#bp-delete-avatar:hover,
#compose:hover,
#favorite-toggle .favorite-toggle:hover,
.mepr-submit:hover,
#submit:hover,
#bp-data-export button:hover,
#save:hover,
#notification-bulk-manage:hover,
#thank_you_start_here_template:hover,
#group-creation-create:hover,
#group-creation-next:hover,
#group-creation-finish:hover,
#wp-submit:hover,
#messages-bulk-manage:hover,
#group-request-send:hover,
#message-recipients .confirm:hover,
.mepr-btn.mepr-upgrade-buy-now:hover,
.mepr-btn.mepr-upgrade-cancel:hover,
.mepr-open-upgrade-popup.mepr-account-row-action.mepr-account-upgrade:hover,
.mepr-account-actions a:hover,
#delete-group-button:hover,
#avatar-crop-actions a:hover,
#bp-delete-cover-image:hover,
#send_reply_button:hover,
.button-nav li a:hover,
#send:hover,
.learndash_mark_complete_button:hover,
.boss-btn-small:hover,
.boss-btn.boss-btn-medium:hover,
#learndash_mark_complete_button:hover,
#commentform #submit:hover,
.bbp-submit-wrapper button:hover,
#item-statistics .group-create:hover,
.button-nav .current a:hover,
#profile-group-edit-submit:hover,
#bp-browse-button:hover,
#bp-delete-avatar:hover,
#compose:hover,
.mepr-submit:hover,
#submit:hover,
#bp-data-export:hover,
#save:hover,
#notification-bulk-manage:hover,
#thank_you_start_here_template:hover,
#group-creation-create:hover,
#group-creation-next:hover,
#group-creation-finish:hover,
#wp-submit:hover,
#messages-bulk-manage:hover,
#group-request-send:hover,
#delete-group-button:hover,
#send_reply_button:hover,
.button-nav li a:hover,
#send:hover,
.boss-btn-big:hover,
.boss-btn.boss-btn-large:hover,
.learndash_mark_complete_button:hover,
.boss-btn-x-small:hover,
.boss-btn.boss-btn-small:hover,
.mepr-btn.mepr-upgrade-buy-now:hover,
.mepr-btn.mepr-upgrade-cancel:hover,
#message-recipients .confirm:hover,
.mepr-open-upgrade-popup.mepr-account-row-action.mepr-account-upgrade:hover,
#favorite-toggle .favorite-toggle:hover,
.simplefavorite-button:hover,
.simplefavorite-button.active:hover,
.mepr-account-actions a:hover,
#bp-data-export button:hover,
.group-button a:hover,
#avatar-crop-actions a:hover,
#bp-delete-cover-image:hover,
.learndash_post_sfwd-courses #learndash_course_certificate a.btn-blue:hover,
.gform_previous_button:hover,
.gform_next_button:hover,
.gform_button:hover
{
    background-color: white!important;
    border: 1px solid var(--midnight-blue);
    color: var(--midnight-blue)!important;
    cursor: pointer;
    text-decoration: none!important;
    opacity: 1!important;
    background-image: none!important;
    transition: 0.5s linear;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
/*submit comment button in single course page*/
#commentform #submit{
    width: auto;
}
/*all groups button in page groups*/
.group-button a, #bp-data-export button{
    white-space: nowrap;
}
/*profile button*/
#buddypress ul.button-nav li.current a{
    box-shadow: none;
}
.bbp-topic-action #favorite-toggle span.is-favorite a {
    border: none!important;
    margin-right: 5px;
    font-size: 14pt!important;
}
/*favorite and create a group button*/
.simplefavorite-button{
    clear: both;
    float: none;
    margin-left: 20px;
    margin-top: 21px;
}
.favorite-button-wrapper{
    line-height: 50pt;
}
.group-button a{
    /*margin-top: 15px;*/
    margin-left:10px;
}
span.create-a-group{
    line-height: 40pt;
}
.mepr-btn.mepr-upgrade-cancel{
    margin-top: 10px;
}
/*Academy - load more button*/
#the-load-more-button{
    width: 75%;
}

/* GHOST Button class=boss-btn-secondary */
.boss-btn-secondary,
#favorite-toggle a,
.subscription-toggle,
.register,
.login,
#group-creation-previous,
.bbp-admin-links button,
.d4p-bbt-thanks-link a,
.bbp-admin-links a,
.mepr-confirm-yes,
.mepr-confirm-no {
    border-radius: 25pt!important;
    background-color: #ffffff!important;
    border: 1px solid var(--midnight-blue);
    color: var(--midnight-blue)!important;
    font-size: 14pt!important;
    transition: background-color linear 0.5s;
    display: inline-block!important;
    text-transform: none!important;
    padding: 5px 10px!important;
    width: auto!important;
    line-height: initial!important;
}
/*hover*/
.boss-btn-secondary:hover,
#favorite-toggle a:hover,
.subscription-toggle:hover,
#bsp_button1 span a:hover,
.bsp-one-half a:hover,
.register:hover,
.login:hover,
#group-creation-previous:hover,
.d4p-bbt-thanks-link a:hover,
.bbp-admin-links a:hover,
.bbp-admin-links button:hover{
    color: #ffffff !important;
    background-color: var(--midnight-blue) !important;
    text-decoration: none!important;
    transition: 0.5s linear;
    border: 1px solid var(--midnight-blue)!important;
}
/* Simple Favorites buttons fixes */
.simplefavorite-button:focus,
.simplefavorite-button.active:focus,
.simplefavorite-button[disabled],
.simplefavorite-button.active[disabled] {
    background-color:var(--almost-white)!important;
    box-shadow: none!important;
}
.simplefavorite-button.active i {
    color:white!important;
}
/* Segmented Control Custom Styles */
body:not(.bp-user) .item-list-tabs li a {
    display:inline-block;
    width:100%;
    height:100%;
    margin:0!important;
    padding:10px;
    color:var(--midnight-blue)!important;
}
body:not(.bp-user) .item-list-tabs li {
    padding:0!important;
    margin:0!important;
}
body:not(.bp-user) .item-list-tabs li:hover a {
    color:white!important;
}
body:not(.bp-user) .item-list-tabs li.selected, .item-list-tabs li.selected:hover {
    background-color: var(--midnight-blue)!important;
}
body:not(.bp-user) .item-list-tabs li.selected a {
    color:white!important;
}
body:not(.bp-user) .item-list-tabs li.loading a:after {
    position:absolute!important;
    top:16px;
    left:0;
    display:block;
    width:14px!important;
    height:14px!important;
}
/* User Profile Fixes */
body.bp-user .item-list-tabs li.selected.current, body.bp-user .mepr-active-nav-tab a {
    border-bottom: 1px solid var(--midnight-blue);
}
body.bp-user .item-list-tabs li.selected.current:hover {
    background-color:transparent;
}

#buddypress ul#groups-stream div.action .group-button a,
#buddypress ul#groups-list div.action .group-button a{
    padding: 5px 10px;
}
/* user switch to */
#user_switching_switch_on {
    position: fixed;
    bottom: 10px;
    left: 10px;
    padding: 10px;
    background-color: rgba(255,255,255,0.8);
    border-radius: 25pt;
    z-index: 1050;
}